.wrapper {
	text-align: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
	font-size: 20px;
}
.checkbox {
	border: 2px solid red;
}
.meal {
	position: relative;
}
.cap {
	position: absolute;
	left: 0px;
	top: -2px;
}
input:checked ~ label .meal .cap{
	display: none;
}